program ayton;

uses
  Forms,
  main in 'main.pas' {Form1},
  Data in 'Data.pas' {dm: TDataModule},
  TabDataEd in 'TabDataEd.pas' {fmTabDataEd},
  GraphBase in 'GraphBase.pas' {fmGraphBase};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(Tdm, dm);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TfmGraphBase, fmGraphBase);
  Application.Run;
end.
